@import url(//fonts.googleapis.com/earlyaccess/notosansdevanagariui.css);


body {
	background-color: lightgoldenrodyellow;
	font-size: 150%;
	font-family: 'Noto Sans Bengali UI', sans-serif;
}

td {
	width: 15vw;
	background-color: antiquewhite;
	text-align: center;
}

th {
	width: 15vw;
	background-color: skyblue;
  	position: sticky;
  	top: 0; /* Don't forget this, required for the stickiness */
  	box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.4);
}

.button:active {
	background-color: yellow;
}

#count {
	background-color: #888;
	color: white;
	padding: 5px;
	border-radius: 3px;
	opacity: 0.5;
	font-size: 0.5em;
}

#count:hover {
	opacity: 1;
	background-color: black;
}


#flex {
	display: flex;
}

#flex div {
	background-color: orange;
	border-style: solid;
	border-width: 2px;
	margin: 2px;
	padding: 2px;
	border-radius: 3px;
}

#flex div:hover {
	background-color: yellow;
  	box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.4);
	
}

/*source: https://loading.io/css/*/
#lds-roller {
	display: none;
	position: sticky;
	width: 80px;
	height: 80px;
	top: 50%;
	left: 50%;
  }
  #lds-roller div {
	animation: lds-roller 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
	transform: 40px 40px;
  }
  #lds-roller div:after {
	content: " ";
	display: block;
	position: fixed;
	width: 7px;
	height: 7px;
	border-radius: 50%;
	background: #888;
	margin: -4px 0 0 -4px;
  }
  #lds-roller div:nth-child(1) {
	animation-delay: -0.036s;
  }
  #lds-roller div:nth-child(1):after {
	top: 63px;
	left: 63px;
  }
  #lds-roller div:nth-child(2) {
	animation-delay: -0.072s;
  }
  #lds-roller div:nth-child(2):after {
	top: 68px;
	left: 56px;
  }
  #lds-roller div:nth-child(3) {
	animation-delay: -0.108s;
  }
  #lds-roller div:nth-child(3):after {
	top: 71px;
	left: 48px;
  }
  #lds-roller div:nth-child(4) {
	animation-delay: -0.144s;
  }
  #lds-roller div:nth-child(4):after {
	top: 72px;
	left: 40px;
  }
  #lds-roller div:nth-child(5) {
	animation-delay: -0.18s;
  }
  #lds-roller div:nth-child(5):after {
	top: 71px;
	left: 32px;
  }
  #lds-roller div:nth-child(6) {
	animation-delay: -0.216s;
  }
  #lds-roller div:nth-child(6):after {
	top: 68px;
	left: 24px;
  }
  #lds-roller div:nth-child(7) {
	animation-delay: -0.252s;
  }
  #lds-roller div:nth-child(7):after {
	top: 63px;
	left: 17px;
  }
  #lds-roller div:nth-child(8) {
	animation-delay: -0.288s;
  }
  #lds-roller div:nth-child(8):after {
	top: 56px;
	left: 12px;
  }
  @keyframes lds-roller {
	0% {
	  transform: rotate(0deg);
	}
	100% {
	  transform: rotate(360deg);
	}
  }
  